uuid: 4abb1ed6-f455-42af-8d27-d1e32cbccbad
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - jsonld
    - jwt
    - serialization
    - taxonomy
    - user
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: AAz8fOzoUFNIM6YOjYBup6-0xiGCZeABVbi64MV0lDc
id: entity.taxonomy_term
plugin_id: 'entity:taxonomy_term'
granularity: method
configuration:
  GET:
    supported_formats:
      - jsonld
      - json
    supported_auth:
      - basic_auth
      - jwt_auth
      - cookie
  POST:
    supported_formats:
      - json
    supported_auth:
      - basic_auth
      - jwt_auth
      - cookie
  DELETE:
    supported_formats:
      - json
    supported_auth:
      - basic_auth
      - jwt_auth
      - cookie
  PATCH:
    supported_formats:
      - json
    supported_auth:
      - basic_auth
      - jwt_auth
      - cookie
